{
  "componentId": "onboarding2",
  "displayName": "Facility Slideshow",
  "version": "1.0.0",
  "folderName": "glitch_onboarding2",
  "packageName": "@glitch-components/onboarding2",
  "entry": "dist/onboarding2.js",
  "source": "src/index.tsx",
  "tags": [
    "glitch-component",
    "onboarding",
    "slideshow"
  ]
}
